@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
@font-face {
    font-family: 'S-CoreDream-9Black';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-5Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'S-CoreDream-3Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*-- 후원페이지:메인:이벤트:게티이미지: 시작 --*/
.bn-support-character.gettyimage {
    position: fixed;
    right: 20px;
    top: 130px;
    transform: translateX(200%);
    -webkit-transform: translateX(200%);
    animation: slide-in 0.9s forwards;
    -webkit-animation: slide-in 0.9s forwards;
    transition: all 1s ease-out;
    z-index: 999;
}
.bn-support-character.gettyimage .character {
    width: 156px;
    height: 200px;
    background: url(https://img.hani.co.kr/member/support/images/event_gettyimage.png) no-repeat 0 0;
    background-size: 156px 200px;
    box-shadow: 3px 5px 7px rgba(0, 0, 0, 0.2);
    border-radius: 12px;
}
.sec-container .alim-getty,
.sec-container .alim-getty .gettyimage {
    display: none;
}

@media screen and (max-width: 1199px) {

    .sec-container .alim-getty .gettyimage {
        background: url(https://img.hani.co.kr/member/support/images/event_gettyimage.png) no-repeat 0 -10px;
        background-size: 120px 154px;
        background-color: rgba(0, 0, 0, 0.8);
        box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.3);
        color: #fff;
        font-size: 21px;
        line-height: 24px;
        text-align: center;
        padding: 20px 25px 20px 130px;
        font-family: 'S-CoreDream-5Medium';
        display: block;
    }
    .sec-container .alim-getty .gettyimage>span>em {
        color: #ef6e82;
    }
    .sec-container .alim-getty {
        display: none;
        position: fixed;
        transition: all .5s ease;
        top: 0px;
        width: 100%;
        z-index:999;
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        animation: slide-in 0.9s forwards;
        -webkit-animation: slide-in 0.9s forwards;
        transition: all 1s ease-out;
    }
}
@media screen and (max-width: 450px) {
    .sec-container .alim-getty .gettyimage {
        background: url(https://img.hani.co.kr/member/support/images/event_gettyimage.png) no-repeat 0 -15px;
        background-size: 120px 154px;
        background-color: rgba(0, 0, 0, 0.8);
        box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.3);
        font-size: 16px;
        line-height: 21px;
        padding: 10px 15px 10px 130px;
        text-align: left;
    }
}
/*-- 후원페이지:메인:이벤트:게티이미지: 끝 --*/

/*-- 기사본문 배너2022-02-12 시작 
--*/
.bn-promotion-support-2st.kisa-floating{
    position: fixed;
    left: 20px;
    bottom: -300px;
    width: 350px;
    height: 200px;
    margin: 0px auto;
    z-index: 1000;
    background-color: #022F43;
    transition: all 1s ease-out;
    border-radius: 20px;
}
.bn-promotion-support-2st.kisa-floating.tema .support-tit {
    width: 305px;
    font-size: 28px;
    letter-spacing: -0.08em;
    line-height: 35px;
    color: #fff;
    display: grid;
    font-family: 'S-CoreDream-5Medium';
}

.bn-promotion-support-2st.kisa-floating.tema .item3 .support-tit {
    letter-spacing: -0.12em;
    padding-top: 10px;
}

.bn-promotion-support-2st.kisa-floating.tema .item4 .support-tit {
    line-height: 32px;
    letter-spacing: -3.1px;
}

.bn-promotion-support-2st.kisa-floating.tema .item3 .support-btn {
    text-align: center;
    position: relative;
}


.bn-promotion-support-2st.kisa-floating .support-tit .color-mint {
    color: #39FBE2;
}
.bn-promotion-support-2st.kisa-floating.tema .support-btn {
    text-align: left;
    padding-top: 6px;
}

.bn-promotion-support-2st.kisa-floating:before {
    display: none;
}
.bn-promotion-support-2st.kisa-floating.tema .item1:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img01.png) no-repeat 0 0;
    background-size: 134px 129px;
    top: 70px;
    right: 0;
    width: 134px;
    height: 129px;
}
.bn-promotion-support-2st.kisa-floating.tema .item2:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img02.png) no-repeat 0 0;
    background-size: 150px 84px;
    bottom: 10px;
    right: 0;
    width: 150px;
    height: 84px;
}
.bn-promotion-support-2st.kisa-floating.tema .item3:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img03.png) no-repeat 0 0;
    background-size: 319px 71px;
    bottom: -47px;
    width: 319px;
    height: 71px;
}
.bn-promotion-support-2st.kisa-floating.tema .item4:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img04.png) no-repeat 0 0;
    background-size: 319px 115px;
    z-index: -1;
    bottom: -31px;
    right: 0;
    border-radius: 0 0 20px 0;
    width: 319px;
    height: 115px;
}
.bn-promotion-support-2st.kisa-floating.tema .item5:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img05.png) no-repeat 0 0;
    background-size: 100px 97px;
    top: 103px;
    right: 15px;
    z-index: -1;
    width: 100px;
    height: 97px;
}
.bn-promotion-support-2st.kisa-floating.tema .layer-stop {
    position: absolute;
    right: 15px;
    left: auto;
    bottom: 10px;
}
.bn-promotion-support-2st.kisa-floating.tema .inp-check::before {
    width: 14px;
    height: 14px;
    border: 1px solid rgba(255,255,255,1.0);
    border-radius: 30px;
}
.bn-promotion-support-2st.kisa-floating.tema .support-btn a {
    font-size: 18px;
    padding: 5px 0;
}


/*-- main배너2022-02-12 시작 
--*/

.bn-promotion-support.main-floating {
    height: 150px;
    /*background-color: #2FDBC5;*/
}

.bn-promotion-support.main-floating .support-tit .bn-txt {
    display: block;
    font-size: 2.1rem;
    line-height: 3.1rem;
    font-weight: 600;
    letter-spacing: -0.05em;
    padding-top: 0px;
    font-family: 'S-CoreDream-5Medium';
    color: #FFF;
}
.bn-promotion-support.main-floating .support-con.item1-2201bn .support-btn a,
.bn-promotion-support.main-floating .support-con.item2-2201bn .support-btn a,
.bn-promotion-support.main-floating .support-con.item3-2201bn .support-btn a {
    display: inline-block;
    background-color: #39FBE2;
    color: #022f43;
    border-radius: 33px;
    font-size: 19px;
    padding: 9px 10px;
    width: 100px;
    text-align: center;
    font-family: 'S-CoreDream-5Medium';
}
.bn-promotion-support.main-floating .support-con.item1-2201bn,
.bn-promotion-support.main-floating .support-con.item2-2201bn, 
.bn-promotion-support.main-floating .support-con.item3-2201bn  {
    text-align: left;
    padding-top: 25px;
    width: 970px;
}
.bn-promotion-support.main-floating .support-con.item1-2201bn .support-btn {
    position: absolute;
    right: 85px;
    bottom: 1px;
}
.bn-promotion-support.main-floating .support-con.item2-2201bn .support-btn {
    position: absolute;
    right: 188px;
    bottom: 1px;
}
.bn-promotion-support.main-floating .support-con.item3-2201bn .support-btn {
    position: absolute;
    right: 125px;
    bottom: 1px;
}

/*-- mobile 배너2022-02-14 시작 
--*/
/*//메인:배너:시작//*/
.bn-promotion-support .support-tit .font {
    font-size: 21px;
    line-height: 28px;
    font-family: 'S-CoreDream-5Medium';
    letter-spacing: -0.03em;
}
.bn-promotion-support .support-con.item1 .support-tit.bn2022_1st {
    padding-top: 0;
}
.bn-promotion-support .layer-stop.bn2022_1st {
    cursor: pointer;
    position: relative;
    margin: 0px auto;
    bottom: 50px;
    left: 20px;
    text-align: left;
}
.bn-promotion-support.bn2022_1st .support-con {
    position: relative;
    width: 100%;
    /*max-width: 370px;*/
    height: 170px;
    padding: 23px 20px 0 20px; 
}

.bn-promotion-support.bn2022_1st .item1 .support-btn,
.bn-promotion-support.bn2022_1st .item2 .support-btn,
.bn-promotion-support.bn2022_1st .item3 .support-btn {
    position: absolute;
    right: 25px;
    top: 74px;
    font-family: 'S-CoreDream-5Medium';
}

.bn-promotion-support.bn2022_1st .item1 .support-btn a,
.bn-promotion-support.bn2022_1st .item2 .support-btn a,
.bn-promotion-support.bn2022_1st .item3 .support-btn a {
    padding: 6px 0;
    font-size: 15px;
    width: 80px;
}
@media screen and (min-width: 450px) {
    .bn-promotion-support.bn2022_1st .support-con {
        max-width: 470px;
    }
}

@media screen and (max-width: 360px) {
    .bn-promotion-support .support-tit .font {
        font-size: 21px;
        line-height: 28px;
        letter-spacing: -0.1em;
    }
}
/*//메인:배너:끝//*/

/*//뉴스본문:배너:시작//*/
.bn-promotion-support.main-floating.tema .item1:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img01.png) no-repeat 0 0;
    background-size: 134px 129px;
    bottom:0;
    right: 0;
    width: 134px;
    height: 129px;
    z-index: -1;
}
.bn-promotion-support.main-floating.tema .item2:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img02m.png) no-repeat 0 0;
    background-size: 215px 102px;
    bottom: 15px;
    right: -70px;
    width: 215px;
    height: 102px;
    z-index: -1;
}
.bn-promotion-support.main-floating.tema .item3:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img03.png) no-repeat 0 0;
    background-size: 319px 71px;
    left: 8vw;
    bottom: 20px;
    width: 319px;
    height: 71px;
    z-index: -1;
}
.bn-promotion-support.main-floating.tema .item4:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img04.png) no-repeat 0 0;
    background-size: 319px 115px;
    right:0;
    bottom: 4px;
    width: 319px;
    height: 115px;
    z-index: -1;
}
.bn-promotion-support.main-floating.tema .item5:before {
    content: '';
    position: absolute;
    background: url(https://img.hani.co.kr/section-image/22/bn_support/images/img05.png) no-repeat 0 0;
    background-size: 110px 106px;
    bottom: 6px;
    right: 8px;
    width: 110px;
    height: 106px;
    z-index: -1;
}
.bn-promotion-support.main-floating.tema .item1 .support-btn, 
.bn-promotion-support.main-floating.tema .item2 .support-btn {
    position: absolute;
    right: 170px;
    top: 85px;
    font-family: 'S-CoreDream-5Medium';
    padding: 0;
}
.bn-promotion-support.main-floating.tema .item3 .support-btn {
    position: absolute;
    right: 65px;
    top: 55px;
    font-family: 'S-CoreDream-5Medium';
    padding: 0;    
}
.bn-promotion-support.main-floating.tema .item4 .support-btn {
    position: absolute;
    right: auto;
    top: 85px;
    font-family: 'S-CoreDream-5Medium';
    padding: 0;    
}
.bn-promotion-support.main-floating.tema .item5 .support-btn {
    position: absolute;
    right: auto;
    top: 85px;
    font-family: 'S-CoreDream-5Medium';
    padding: 0;    
}
.bn-promotion-support.main-floating.tema .support-btn a {
    padding: 5px 0;
    font-size: 15px;
    width: 75px;
}
.bn-promotion-support.main-floating.bn2022_1st .inp-check::before,
.bn-promotion-support.main-floating.tema .inp-check::before {
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: -2px;
    left: -2px;
    border: 1px solid #b5c1c7;
    background-color: #022f43;
}

@media screen and (max-width: 348px) {
    .bn-promotion-support.main-floating.tema .item1 .support-btn, .bn-promotion-support.main-floating.tema .item2 .support-btn {
        position: absolute;
        right: 120px;
        top: 84px;
        font-family: 'S-CoreDream-5Medium';
        padding: 0;
    }
}
@media screen and (max-width: 330px) {
    .bn-promotion-support.main-floating.tema .item3 .support-btn {
        position: absolute;
        right: 40px;
        top: 80px;
        font-family: 'S-CoreDream-5Medium';
        padding: 0;
    }
}